Source: libalgorithm-checkdigits-perl
Section: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jose Parrella <bureado@debian.org>,
 Andrius Merkys <merkys@debian.org>,
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 help2man,
 libmodule-build-perl,
 libprobe-perl-perl,
 perl,
Standards-Version: 4.5.1
Homepage: https://metacpan.org/release/Algorithm-CheckDigits
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-checkdigits-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-checkdigits-perl.git
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libalgorithm-checkdigits-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Multi-Arch: foreign
Description: Perl extension to generate and test check digits
 This module provides a number of methods to test and generate checksum
 digits such as carrier trackers, ISBNs, banknotes, credit cards and a
 lot of other identification numbers.
 .
 It will check validity, complete partial numbers, provide base check
 numbers and extract check digits from several sequence of numbers.
